<?php
$this->load->helper("url");
$d=array("tituloApp"=>"Calendario de Citas","menu"=>"");

$this->parser->parse("html/page/v2/header",$d);
$this->parser->parse("html/page/v2/bar",$d);
$parse["menu"]=$this->load->view("html/page/v2/php/menuHClinica",$d,true);
$parse["tituloApp"]=!isset($tituloApp)?$d["tituloApp"]:$tituloApp;
$this->parser->parse("html/page/v2/navigation",$parse);
?>
<script type="text/javascript">
var eventos=<?=json_encode($eventos)?>;
</script>
<div class="row">
	<div class="col-md-9">
		<div class="box box-primary">
        	<div class="box-body no-padding">
            <!-- THE CALENDAR -->
          	<div id="calendar"></div>
        	</div>
      	</div>
    </div>
</div>
<?php
$this->load->view("html/page/v2/prefooter");?>
?>
<script>
$(document).ready(function(){
	console.log(eventos);
	$("#calendar").fullCalendar({
		header:{
			left:"prev, next, today",
			center:"title",
			right : 'month,agendaWeek,agendaDay'
		},
		defaultDate:"<?php echo date("Y-m-d")?>",
		editable:false,
		eventLimit:true,
		events:eventos
	});
});
</script>
<?php
$this->load->view("html/page/v2/footer");
?>